: run this script through /bin/sh

tar cvf - \
	config/dbc.h \
	config/dbc.make \
	others/mosy/mib-checker.sh \
	snmp/4bsd.my \
	snmp/character.my \
	snmp/etherhub.my \
	snmp/framerelay.my \
	snmp/parallel.my \
	snmp/rmon.my \
	snmp/rs232.my | compress > files1a.Z

tar cvf - \
	others/mosy/rfc2my.sh \
	snmp/4bsd.defs \
	snmp/appletalk.defs \
	snmp/bgp.defs \
	snmp/character.defs \
	snmp/clns.defs \
	snmp/ds1.defs \
	snmp/ds3.defs \
	snmp/etherhub.defs \
	snmp/ethernet.defs \
	snmp/eval.defs \
	snmp/fddi.defs \
	snmp/framerelay.defs \
	snmp/ifx.defs \
	snmp/lanmgr.defs \
	snmp/loadobjects.c \
	snmp/mib.defs \
	snmp/ospf.defs \
	snmp/parallel.defs \
	snmp/ppp.defs \
	snmp/rmon.defs \
	snmp/rs232.defs \
	snmp/smdsip.defs \
	snmp/smi.defs \
	snmp/smux.defs \
	snmp/tokenbus.defs \
	snmp/tokenring.defs \
	snmp/unix.defs \
	snmp/view.defs | compress > files1b.Z

(diff -c :Makefile Makefile; \
 diff -c compat/:internet.c compat/internet.c; \
 diff -c doc/snmp/:snmp.tex doc/snmp/snmp.tex; \
 diff -c dsap/:oidtable.gen dsap/oidtable.gen; \
 diff -c others/mosy/:mosy.c others/mosy/mosy.c; \
 diff -c pepy/:pepy_misc.c pepy/pepy_misc.c; \
 diff -c pepy/:yacc.y.gnrc pepy/yacc.y.gnrc; \
 diff -c snmp/:Makefile snmp/Makefile; \
 diff -c snmp/:appletalk.my snmp/appletalk.my; \
 diff -c snmp/:bgp.my snmp/bgp.my; \
 diff -c snmp/:clns.c snmp/clns.c; \
 diff -c snmp/:clns.my snmp/clns.my; \
 diff -c snmp/:ds1.my snmp/ds1.my; \
 diff -c snmp/:ds3.my snmp/ds3.my; \
 diff -c snmp/:ethernet.my snmp/ethernet.my; \
 diff -c snmp/:fddi.my snmp/fddi.my; \
 diff -c snmp/:ifx.my snmp/ifx.my; \
 diff -c snmp/:interfaces.c snmp/interfaces.c; \
 diff -c snmp/:interfaces.h snmp/interfaces.h; \
 diff -c snmp/:ip.c snmp/ip.c; \
 diff -c snmp/:mib.c snmp/mib.c; \
 diff -c snmp/:mib.h snmp/mib.h; \
 diff -c snmp/:mib.my snmp/mib.my; \
 diff -c snmp/:objects.c snmp/objects.c; \
 diff -c snmp/:ospf.my snmp/ospf.my; \
 diff -c snmp/:print.c snmp/print.c; \
 diff -c snmp/:routes.c snmp/routes.c; \
 diff -c snmp/:routes.h snmp/routes.h; \
 diff -c snmp/:smdsip.my snmp/smdsip.my; \
 diff -c snmp/:smi.my snmp/smi.my; \
 diff -c snmp/:smux.h snmp/smux.h; \
 diff -c snmp/:smux.my snmp/smux.my; \
 diff -c snmp/:snmp-g.c snmp/snmp-g.c; \
 diff -c snmp/:snmp-g.h snmp/snmp-g.h; \
 diff -c snmp/:snmpd.8c snmp/snmpd.8c; \
 diff -c snmp/:snmpd.c snmp/snmpd.c; \
 diff -c snmp/:snmpi.1c snmp/snmpi.1c; \
 diff -c snmp/:snmpi.c snmp/snmpi.c; \
 diff -c snmp/:snmpt.8c snmp/snmpt.8c; \
 diff -c snmp/:syntax.c snmp/syntax.c; \
 diff -c snmp/:tcp.c snmp/tcp.c; \
 diff -c snmp/:tokenbus.my snmp/tokenbus.my; \
 diff -c snmp/:tokenring.my snmp/tokenring.my; \
 diff -c snmp/:unix.my snmp/unix.my; \
 diff -c snmp/:unix.txt snmp/unix.txt; \
 diff -c snmp/:view.my snmp/view.my; \
 diff -c snmp/gawk-2.11/:snmp.c snmp/gawk-2.11/snmp.c; \
 diff -c snmp/gawk-2.11/s-gawk/:Makefile snmp/gawk-2.11/s-gawk/Makefile; \
 diff -c snmp/gawk-2.11/s-gawk/:mib.fddi snmp/gawk-2.11/s-gawk/mib.fddi; \
 diff -c snmp/gawk-2.11/s-gawk/:mib.mbufs snmp/gawk-2.11/s-gawk/mib.mbufs; \
 diff -c snmp/gawk-2.11/s-gawk/:mib.snmp snmp/gawk-2.11/s-gawk/mib.snmp; \
 diff -c snmp/gawk-2.11/s-gawk/:mib.users snmp/gawk-2.11/s-gawk/mib.users; \
 diff -c snmp/gawk-2.11/s-gawk/:s-netstat snmp/gawk-2.11/s-gawk/s-netstat; \
 diff -c snmp/gawk-2.11/s-gawk/:s-netstat.1c \
	 snmp/gawk-2.11/s-gawk/s-netstat.1c; \
 diff -c snmp/gawk-2.11/s-gawk/:s-traceroute \
	 snmp/gawk-2.11/s-gawk/s-traceroute) | compress > patches1.Z
